@media screen and (orientation: landscape) and (min-height: 450px), screen and (orientation: portrait) and (min-width: 768px), print {
	.btn_employee {
		background: url(/images/employee_on.png) no-repeat;
	}

	.memo:nth-child(odd) {
		margin-right: 20%;
	}

	.memo:nth-child(even) {
		margin-left: 20%;
	}

}

.main p {
	font-size: 13px;
}

li {
	margin: 0 0 0 3px;
	padding: 0;
}

.board {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: center;
}

.memo {
	width: 50%;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
	background: #fff0cd;
	box-shadow: 0px 0px 0px 5px #fff0cd;
	border: dashed 2px white;
	padding: 0.2em 0.5em;
	color: #454545;
}
	.memo:after {
		position: absolute;
		content: '';
		right: -7px;
		top: -7px;
		border-width: 0 15px 15px 0;
		border-style: solid;
		border-color: #ffdb88 #fff #ffdb88;
		box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
	}
